body {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: #FFFFFF;}
p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000066;
	margin: 0px; margin-bottom:6px;}
b { color: #5577B7; font-weight: bold;}
h3 { 	font-size: 15px; font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; color: #003A9B;}
a:link {
	text-decoration: none; color: #E69315; font-weight: bold; font-size: 12px;}
a.inside:link {
	text-decoration: none; color: #E69315; font-weight:normal; font-size: 14px;}
a.outside_right:link {
	text-decoration: none; color: #666666; font-size:11px; font-weight:normal;}
a.outside:link {
	text-decoration: none; font-size: 9px; color: #666666;
}
a.news {
	text-decoration: none; color: #003A9B; font-weight: bold; font-size: 13px;
}
a.newsbig {
	text-decoration: none; color: #003A9B; font-weight: bold; font-size: 19px;
}
a.newsbody {
	text-decoration: none; color: #bb750a; font-weight: normal; font-size: 14px;}


a:visited {
	text-decoration: none; color: #E69315; font-weight: bold; font-size: 12px;}
a.inside:visited {
	text-decoration: none; color: #E69315; font-weight:normal; font-size: 14px;}
a.outside_right:visited {
	text-decoration: none; color: #666666; font-size:11px; font-weight:normal;}
a.outside:visited {
	text-decoration: none; font-size: 9px; color: #666666;
}
a.news:visited {
	text-decoration: none; color: #003A9B; font-weight: bold; font-size: 13px;
}
a.newsbig:visited {
	text-decoration: none; color: #003A9B; font-weight: bold; font-size: 19px;
}
a.newsbody:visited {
	text-decoration: none; color: #bb750a; font-weight: normal; font-size: 14px;}

a:hover {
	text-decoration: underline;	color: #E69315;	font-weight: bold; font-size: 12px;}
a.inside:hover {
	text-decoration: underline; color: #E69315; font-weight:normal; font-size: 14px;}
a.outside_right:hover {
	text-decoration: underline; color: #000099; font-size:11px; font-weight:normal;}
a.outside:hover {
	text-decoration: underline; font-size: 9px; color: #000099;
}
a.news:hover {
	text-decoration: underline; color: #003A9B; font-weight: bold; font-size: 13px;
}
a.newsbig:hover {
	text-decoration: underline; color: #003A9B; font-weight: bold; font-size: 19px;
}
a.newsbody:hover {
	text-decoration: underline; color: #bb750a; font-weight: normal; font-size: 14px;}


.outside_right {
	color: #CCCCCC; font-size:11px; margin:0px;
}
.outside_right_active {
	color: #000099; font-size:11px; margin:0px;
}
.contentbox {
	border: solid #003A9B 1px; background: #EFEFEF;	margin-top: 4px;}
.contenttitle {
	vertical-align:middle;
	background-image:url(bluegrad.gif);	background-repeat:repeat-y;	
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;
	padding: 1px; padding-left: 13px;}
	
.countrytitle {
	vertical-align:middle;
	background-image:url(orangegrad474.gif);	background-repeat:repeat-y;	
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;
	margin-top:4px;
	width: 474px;
	height: 26px;
	border: solid #E69315 1px;
	padding-right: 8px;
	padding-left: 13px;
}
.contentbox2 {
	padding: 9px; padding-left: 15px; vertical-align:top;}
.menurow_items {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;	color: #404040;
	background: #F7F7F7; border: solid #a0a0a0 1px; padding: 1px; padding-left: 10px;
	vertical-align:middle;}
.menurow_items_active {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;	color: #000099;
	background: #D9E0EC; border: solid #a0a0a0 1px; padding: 1px; padding-left: 10px;
	vertical-align:middle;}
.menurow_over {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;	color: #000099;	text-decoration:underline;
	cursor: pointer; background: #D9E0EC; 
	border: solid #a0a0a0 1px; padding: 1px; padding-left: 10px;
	vertical-align:middle;}
.maintitle, .slogan {
	font-family: Arial, Helvetica, sans-serif; font-size: 16px;	font-weight: bold; color: #000099; margin-top: 6px;}
.allforms {
	margin: 1px; padding: 0px;}
.lgform { margin:0px; padding:0px; padding-right:-5px;}
.menuform {
	border: 1px solid #CCCCCC; font-size: 11px;	margin:0px;	color: #666666;}
.footertext {
	font-size: 9px;	font-family: Arial, Helvetica, sans-serif; color: #666666; margin-top: 6px;}
.menubox {
	border-bottom: solid #E69315 1px; background:#FCF3E2; margin-top: 4px; margin-right: 5px;}
.menubox_title {
	background: #E69315;
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;
	padding: 1px; padding-left: 9px;}
.menubox_items {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #666666;
	border-left: solid #E69315 1px;	border-right: solid #E69315 1px;  
	padding-top: 1px; padding-bottom: 1px; padding-left: 9px;}
.menubox_items_active {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000099;
	background: #F7F7F7; border-left: solid #E69315 1px; border-right: solid #E69315 1px;  
	padding-top: 1px; padding-bottom: 1px; padding-left: 9px;}
.menuover {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000099;
	cursor: pointer; background: #F7F7F7; 
	border: solid #000099 1px; padding: 0px; padding-left: 9px;}
.pointer {
	cursor: pointer; }
.widgets_right {
	border: solid #E69315 1px; background:#FFFFFF; margin-top: 4px; margin-left: 5px;}
.widgets_title {
	background-image:url(orangegrad.gif);	background-repeat:repeat-y;	
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;
	padding: 1px; padding-left: 9px;}
.title {
	font-size: 15px; font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; color: #003A9B;
}
.titlebig {
	font-size: 19px; font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; color: #003A9B;
}
.title_lightblue { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5577B7; font-weight: bold;}
.subtitle {
	margin-top:12px;
}
.aptext { 
margin-bottom: 10px;}

.aptext2 { 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #5577B7; font-weight: bold; margin-bottom:9px;}
.imagecredit {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;	 
}
.imagebox {
	background-color:#FFFFFF; padding-top: 3px; padding-left: 5px; padding-bottom: 3px; padding-right: 5px; 
	border: #CCCCCC 1px solid; border-top:0px;
	font-size: 11px; font-family: Arial, Helvetica, sans-serif;	color: #666666;
}
.widgetbox_text {
	font-size: 11px; font-family: Arial, Helvetica, sans-serif;	color: #666666;
}
.imagetable {
	margin-left: 15px; margin-bottom: 15px;
}
.quote {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-right:5px;*/
}
.flash {
	border: solid #003A9B 1px;
	margin-top:4px;
	margin-bottom:0px;
	padding:0px;
}.rtl {
	direction: rtl; 
	text-align: right;
	font-size: 17px;
}.punktliste {
	list-style-image: url(listenpunkt.gif);
	margin: 0px;
	margin-bottom: 12px;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}.punktliste2 {
	list-style-image: url(listenpunkt2.gif);
	margin: 0px;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
} li {margin: 0px; margin-bottom:3px;

}.ftype {
	border: 1px solid #0066CC;
}
.error {
	border: 1px solid #FF0033;
	background-color: #FBD0D1;
}
.doctable_top {
	background-color:#dce1ea; border-bottom: #CCCCCC 1px solid; /* #e3e8f0 */
}
.doctable_font {
	font-size:13px;
}
.doctable_left {
	border-left: #CCCCCC 1px solid;
}
.doctable_right {
	border-right: #CCCCCC 1px solid;
}
.doctable_bottom {
	border-bottom: #CCCCCC 1px solid;
	padding-right:15px;
}
.toolbox {
	background: #f1f2f5; border: solid #003A9B 1px; border-top: 0px; padding: 1px; padding-left: 15px; margin-top:0px;
}
.toolbox2 {
	font-size: 12px; margin: 0px;
}
.doctable_menu_active {
background-color: #dce1ea;
text-align:center;
}
.featsupporttitle {
	vertical-align:top;
	background-image:url(bluegrad3.gif); background-repeat:repeat-y;	
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;
	padding: 0px; padding-left: 10px;}
.note {
	font-style: italic;
	font-size: 13px;
}
.topnews_table {

	width: 472px;
	height: 158px;
	background-color: #EFEFEF;
}
.topnews_t1 {

	width: 472px;
	height: 18px;
  background-color: #00389C;
  filter:alpha(opacity=60);
  opacity:0.6;
}
.topnews_t2 {
position:absolute;
z-index:1;
margin-top:-20px;
font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;	
padding-top: 3px; padding-left: 13px;
}
.topnews_t3 {
position:absolute;
margin-top:116px;
width: 140px;
	height: 18px;
  background-color: #00389C;
  filter:alpha(opacity=40);
  opacity:0.4;
}
.topnews_t4 {
position:absolute;
z-index:1;
margin-top:-20px;
font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;	
padding-top: 3px; padding-left: 16px;
}
.mapcaption {
width: 8px;
height: 8px;
border: 1px solid #666666;
vertical-align: middle;
margin-bottom:1px;
}
.news-list-container{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px !important;
}
.news-list-container TH{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-align:left;
}
.news-list-container TD{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
.page-num{
	display:block;
	float:left;
	padding:5px;
}
.form-title{
	display:block;
	margin-top: 10px;
}
.newsimage{
	float:right;
}

.mapcaptiontext {
font-size:10px;	
}
.newsbig {
	text-decoration: none; color: #003A9B; font-weight: bold; font-size: 19px;
}
sup, sub {
       line-height: 0;
       font-size: 80%;
}
.thumbright {border: 1px solid #CCCCCC;}